Subject: RE: FW: [bmwg] WG Last Call: draft-ietf-bmwg-mcastm-10.txt

From: "Perser, Jerry" <[email-masked]>
Date: Tue, 28 Jan 2003 12:50:15 -0800

On the subject of meaningful, the Aggregated Multicast Throughput
methodology does not agree with RFC2432.  

In reading RFC2432, several of us interpret the definition (and the
discussion) as the number of ports to be fixed while the offered load is
varied to find the maximum zero loss point.  Yet the draft (and the draft's
authors) state that the offered load is fixed and the number of ports is
varied.  The opposite of RFC2432.

I have asked the author of RFC2432 to clarify which is the independent and
dependent variable.  When this is clarified, we can then discuss if the
methodology is meaningful.  Ali, do you have an opinion on which way the
methodology should follow?

Jerry.

> -----Original Message-----
> From: David Newman [mailto:[email-masked]]
> Sent: Tuesday, January 28, 2003 12:23 PM
> To: [email-masked]
> Subject: RE: FW: [bmwg] WG Last Call: draft-ietf-bmwg-mcastm-10.txt
> 
> 
> 
> >       This document has been updated several times in 
> response to the
> > given comments, and is now in a position to be reviewed for possible
> > consideration in becoming an informational RFC.
> 
> There are multiple open concerns about ambiguities in draft 
> 10. The result
> of these ambiguities will be that different testers will 
> obtain different
> results, even though each complies with the draft's procedures.
> 
> That the document has been updated several times shows 
> admirable persistence
> on the part of the authors, but it should not be the standard 
> for deciding
> whether to move forward.
> 
> Let's instead ask the question: Is a given benchmark 
> repeatable, stressful,
> and meaningful?
> 
> Unfortunately, on the issue of repeatability I do not believe 
> we are quite
> there yet with draft 10. I will let others comment on the other two
> requirements.
> 
> dn
> 
> 
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/bmwg
> 
_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg

---

From: Kevin Dubray <[email-masked]>
Date: Tue, 28 Jan 2003 16:33:31 -0500

Perser, Jerry wrote:
> dependent variable.  

As originally proposed, the intent (and subsequent wording) of
section 3.2.3 of RFC 2432 was to hold the number of groups
constant, while determining the forwarding rate that yielded no loss
(the notion of throughput).  This notion appears to have been
carried through in this I-D series until version -08, when it
changed. (It wasn't reported in the summary of I-D changes mailed to 
this list circa 8/7/02).

Author, RFC2432 :-)

---

From: Kevin Dubray <[email-masked]>
Date: Tue, 28 Jan 2003 16:33:31 -0500

Author, RFC2432 :-)